

/* Start doobox Chauffeur css */

.stacks_in_97_page1wrapper{
width: 300px;
padding: 15px;
margin: 8px auto 8px auto;
border: 3px solid #FFFFFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

background: #A3C484; /* Old browsers */
 
background: -moz-linear-gradient(top,  #BCDD9D 0%, #A3C484 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCDD9D), color-stop(100%,#A3C484)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #BCDD9D 0%,#A3C484 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #BCDD9D 0%,#A3C484 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #BCDD9D 0%,#A3C484 100%); /* IE10+ */
background: linear-gradient(top,  #BCDD9D 0%,#A3C484 100%); /* W3C */


 
-webkit-box-shadow: 0px 1px 8px 0px rgba(00, 00, 00, .4);
-moz-box-shadow: 0px 1px 8px 0px rgba(00, 00, 00, .4);
box-shadow: 0px 1px 8px 0px rgba(00, 00, 00, .4);  

z-index: 1000001;
}
 

.stacks_in_97_page1inner{
text-align: left;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
color: #7A211C;
line-height: normal;
}


.stacks_in_97_page1icon{
float: left;
}

.stacks_in_97_page1text{
margin-left: 60px;
}

.stacks_in_97_page1thex{
position: absolute;
top: -15px;
left: -15px;
width: 28px;
height: 28px;
cursor: pointer;
background: url(../files/roar_files/thex2.png); 
}

#stacks_in_97_page1{

display:none;
padding-top:10px;


}

.stacks_in_97_page1breaker{
padding: 0;
margin: 0;
clear:both;
}

#stacks_in_97_page1 a{
color: #7A211C;
text-decoration: underline;
}
#stacks_in_97_page1 a:hover{
color: #7A211C;
text-decoration: underline;
}
#stacks_in_97_page1 a:visited{
color: #7A211C;
text-decoration: underline;
}



/* end doobox Chauffeur css */


#stacks_in_91_page1 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_52_page1 {
	margin: 0px 15px 0px 15px;
}


#stacks_in_53_page1 .teleportMe {
display: none;
}


#stacks_in_1329_page1 .dooSat, .dooSun, .dooMon, .dooTue, .dooWed, .dooThu, .dooFri
{
	display:none;
}


#stacks_in_1338_page1 {
	font-size: 120%;
}

#stacks_in_1340_page1 {
	font-size: 122%;
}

#stacks_in_1342_page1 {
	font-size: 120%;
}

#stacks_in_1367_page1 {
	font-size: 120%;
}

#stacks_in_1409_page1 {
	font-size: 120%;
}

#stacks_in_1405_page1 {
	font-size: 120%;
}

#stacks_in_1407_page1 {
	font-size: 120%;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:20%;
	margin: 0 0%;
}

.stacks_column_center {
	margin:0 40%;
}
#stacks_in_2920_page1 {
	margin:  10px;
}

#stacks_in_127_page1 {
	margin: 10px 0px 0px 0px;
}


/* Start doobox Chauffeur css */

@font-face {
    font-family: 'doobutlericons';
    src: url(../files/chauffeur_files/heydings_icons-webfont.eot);
    src: url(../files/chauffeur_files/heydings_icons-webfont.eot?#iefix) format('embedded-opentype'),
         url(../files/chauffeur_files/heydings_icons-webfont.woff) format('woff'),
         url(../files/chauffeur_files/heydings_icons-webfont.ttf) format('truetype'),
         url(../files/chauffeur_files/heydings_icons-webfont.svg#heydings_icons-webfont) format('svg');
    font-weight: normal;
    font-style: normal;

}



.stacks_in_4645_page1wrapper{
width: 60px;
margin: 0 auto;

display : none;

}
 

.stacks_in_4645_page1bulter{
cursor: pointer;
border: 1px solid #D0E1BF;
background: #7BAA51;
width: 60px;
height: 60px;
-webkit-border-radius: 31px;
-moz-border-radius: 31px;
border-radius: 31px;
font-size: 18px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
 
 
text-shadow: 0px -1px 0px #000000;
filter: dropshadow(color=#000000, offx=0, offy=-1); 





background: #7BAA51; /* Old browsers */
 
background: -moz-linear-gradient(top,  #94C36A 0%, #7BAA51 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94C36A), color-stop(100%,#7BAA51)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #94C36A 0%,#7BAA51 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #94C36A 0%,#7BAA51 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #94C36A 0%,#7BAA51 100%); /* IE10+ */
background: linear-gradient(top,  #94C36A 0%,#7BAA51 100%); /* W3C */


}


.stacks_in_4645_page1bulter:hover{
color: #EBEBEB;
background: #7BAA51; /* Old browsers */
 
background: -moz-linear-gradient(top,  #85B45B 0%, #7BAA51 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85B45B), color-stop(100%,#7BAA51)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #85B45B 0%,#7BAA51 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #85B45B 0%,#7BAA51 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #85B45B 0%,#7BAA51 100%); /* IE10+ */
background: linear-gradient(top,  #85B45B 0%,#7BAA51 100%); /* W3C */

}

/* end doobox Chauffeur css */

